<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rt.execution.junit.JUnitStarter boolean isJUnit5Preferred()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT5_RUNNER_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.IdeaTestRunner int startRunnerWithArgs(java.lang.String[], java.lang.String, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter ourRepeatCount">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.646.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData boolean isInstance(java.lang.Class&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT5_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData ComparisonFailureData(com.intellij.rt.execution.junit.ComparisonFailureData.AssertionValue, com.intellij.rt.execution.junit.ComparisonFailureData.AssertionValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT3_RUNNER_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter void printClassesList(java.util.List, java.lang.String, java.lang.String, java.lang.String, java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.TestsRepeater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.IdeaTestRunner.Repeater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.IdeaTestRunner void createListeners(java.util.ArrayList, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData JUNIT_3_COMPARISON_FAILURE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData.AssertionValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.RepeatCount UNTIL_SUCCESS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData java.lang.String getExpectedFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT5_PARAMETER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData JUNIT_4_COMPARISON_FAILURE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter ourCount">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.646.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT4_RUNNER_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData boolean isComparisonFailure(java.lang.Class&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.FileComparisonData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.ComparisonFailureData void registerSMAttributes(com.intellij.rt.execution.junit.ComparisonFailureData, java.lang.String, java.lang.String, java.util.Map, java.lang.Throwable, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2014.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitStarter JUNIT4_PARAMETER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.execution.junit.JUnitForkedSplitter JUnitForkedSplitter(java.lang.String, java.lang.String, java.util.List)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
</root>
